Find the answer to your Linux question:
Results 1 to 2 of 2
Just bought a new iPod nano 1gb. My brother has an older iPod nano 2gb, my dad has an iPod video 30gb. Anyway, got gtkpod and libgpod installed and working ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Sep 2006
    Posts
    2

    Strangest iPod problem...


    Just bought a new iPod nano 1gb. My brother has an older iPod nano 2gb, my dad has an iPod video 30gb. Anyway, got gtkpod and libgpod installed and working with my dad's ipod and my brother's ipod. However, when I try to to use it with my new ipod, it gets a "segmentation fault". Weird thing is, I upgraded my bother's ipod nano to the same firmware version, and both ipods work fine from itunes inside of Windows. Its just my new ipod that isn't working with gtkpod (possibly libgpod). As i said the firmware is the same and both work fine in itunes. I think its possible apple made some changes, but it seems that someone else would have noticed this as well. BTW, I tried this on a different pc running linux, with both ipod nanos, and got the same results, his worked, my new one didn't. Any help please?

  2. #2
    Just Joined!
    Join Date
    Sep 2006
    Posts
    2
    Figured it out, just went back from .99 to .88 or whatever and its working fine. Tells you something for upgrading doesn't it. weird.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •